[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TPersistentClass

Class reference type for TPersistent.

## Declaration

Source position: classesh.inc line 450

`type TPersistentClass = class of TPersistent;`

## Description

TPersistentClass is the class reference type for the TPersistent class.

## See also

TPersistent |  | Base class for streaming system and persistent properties.